#item-1703707734024 .ba-blog-post-image {
    width: 100px;
    height: 400px;
    background-size: contain !important;
}

.ba-masonry-layout .ba-blog-post-image {
  width: 100% !important;
  height: 400px !important;
}
.ba-gridbox-gallery-image
{
  
  display:inline-table !important;
}
.gridbox-gallery-wrapper {
    display: block !important;
}